Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3366 - 'libpcap' component is on query page, but not on bug submit page
Summary: 'libpcap' component is on query page, but not on bug submit page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-09 15:55 UTC by jlorenz
Modified: 2017-01-05 01:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:12 UTC


Attachments (Terms of Use)

Description jlorenz 1999-06-09 15:55:55 UTC
If you go to RedHat bugzilla 'query' page, and scroll
through the list of components, there is an entry for
'libpcap'.  But when I go to the 'enter bug' area to write
a new bug against 'libpcap' I find that I cannot select it
as the component the bug refers to.

Comment 1 David Lawrence 2000-08-04 04:00:35 UTC
Should be fixed now. Reopen if not.

Comment 2 openshift-github-bot 2017-01-05 01:03:39 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/2fba7b5d06deebccc0c8b94a866881ded4b6b547
Merge pull request #3438 from bfallonf/issue_3366

Issue 3366 edited out reference to OpenShift Enterprise


Note You need to log in before you can comment on or make changes to this bug.